/* Layout */
html, 
body {
	margin: 0px;
	padding: 0px; 
	font-family: 'Montserrat', sans-serif;
}
a {
	text-decoration: none !important;
}
.clear {
	clear: both;
}
.container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	display: block;
}
.textoVerde {
	color: #6bb23c;
}
.backVerde {
	background-color: #6bb23c;
}
.textoGris {
	color: #818180;
}
.backGris {
	background-color: #e5e2e2;
}
.col48 {
	width: 48%;
	display: inline-block;
	float: left;
}
.t35 {
	font-size: 35px;
	font-weight: lighter;
}
.imgChica {
	width: 100%;
	max-width: 100px !important;
}
h1 {
    text-align: center;
    font-weight: normal;
    font-size: 35px;
}
p {
    line-height: 22px;
}
.logo {
    width: 100%;
    max-width: 195px;
    display: inline-block;
    padding: 0;
    margin-top: 15px;
}
/* Navigation */
header {
    display: block;
    position: absolute;
    z-index: 999;
    width: 100%;
    margin-top: 60px;
    background-color: #fff;
}
	nav {
	    display: inline-block;
	    width: 100%;
	    max-width: 590px;
	    float: right;
	    margin-top: 10px;
	}
		nav ul {
		    margin: 0px;
		    padding: 0px;
		}
			nav ul li {
			    display: inline-block;
			    font-size: 16px;
			}
				nav ul li a {
				    display: block;
				    color: #71bf44;
				    padding: 40px 14px;
				    transition: 0.25s;
				}
					nav ul li a:hover {
						color: #464749;
					}
/* Video Background */
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    margin-top: -60px;
}
	.videoWrapper iframe {
	  position : absolute;
	  top      : 0;
	  left     : 0;
	  width    : 100%;
	  height   : 100%;
	}
	/* Frase */
	.frase {
	    width: 50%;
	    z-index: 999;
	    text-align: center;
	    display: block;
	    position: absolute;
	    background-color: rgba(255, 255, 255, 0.5);
	    top: 110px;
	    right: 0;
	    height: 600px;
	}
		.frase p {
		    color: #464749;
		    font-size: 18px;
		    line-height: 28px;
		    vertical-align: middle;
		    position: absolute;
		    padding: 50px;
		    margin: 0px;
		    top: 150px;
		    text-align: right;
		    width: 50%;
		    right: 0;
		}
/* Nosotros */
.nosotros {
    background-color: #6bb23c;
    color: #fff;
    padding-bottom: 25px;
    padding-top: 10px;
    position: relative;
    z-index: 999;
    margin-top: -305px;
}
	.nosotros blockquote {
	    border-left: 8px solid #fff;
	    padding-left: 18px;
	    font-style: italic;
	    font-weight: 500;
	    line-height: 29px;
	    font-size: 19px;
	}
/* Accordion */
.accordion {
  background-color: #eee;
  color: #707070;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 18px;
  transition: 0.4s;
  text-align: center;
  margin-bottom: 10px;
}
	.accordion img {
	    width: 100%;
	    max-width: 15px;
	    float: right;
	    margin-top: 5px;
	}
	.panel ul {
		list-style: none;
	}
		.panel ul li {
		    margin-bottom: 5px;
		}
			.panel ul img {
			    width: 100%;
			    max-width: 10px;
			    padding-right: 5px;
			    margin-left: -20px;
			}
	.active, 
	.accordion:hover {
	  background-color: #ccc;
	}
.panel {
  padding: 0 100px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
/* Clientes */
.clientes {
	display: block;
	text-align: center;
	padding-bottom: 45px;
}
	.clientes img {
	    width: 100%;
	    max-width: 200px;
	    padding: 10px;
	}

/* Footer */
footer {
    background-color: #464749;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
}
	footer ul {
	    list-style: none;
	    padding: 0px;
	    margin: 0px;
	}
		footer ul li {
			font-size: 14px;
			line-height: 22px;
		}
			footer ul li a {
				color: #fff;
				text-decoration: none;
			}
	footer p {
	    font-size: 12px;
	}
/* Mobile Nav */
.overlay-content {
    position: relative;
    top: 100px;
    width: 100%;
}
.overlay {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.95);
  overflow-y: hidden;
  transition: 0.5s;
}
	.overlay a {
	    text-decoration: none;
	    font-size: 25px;
	    color: #fff;
	    display: block;
	    transition: 0.3s;
	    text-align: right;
	    margin: 0;
	    padding-bottom: 5px;
	}
		.overlay a:hover,
		.overlay a:focus {
		  color: #f1f1f1;
		}
.overlay .closebtn {
    font-size: 80px;
    margin-top: 10px;
    margin-right: 2px;
}
/* Fotos */
.fotos {
    position: relative;
    z-index: 99999;
}
.col20 {
    width: 20%;
    margin: 0px;
    padding: 0px;
    display: inline-block;
    float: left;
}
/* Mediaqueries */
@media screen and (max-width: 1600px) {
	.nosotros {
	    margin-top: -125px;
	}
	.frase p {
	    top: 70px;
	}
}
@media screen and (max-width: 1400px) {
	.nosotros {
	    margin-top: -50px;
	}
}
@media screen and (max-width: 1366px) {
	.container {
	    max-width: 1000px;
	}
	.frase p {
	    font-size: 16px;
	}
}
@media screen and (max-width: 1200px) {
	.frase p {
	    top: 0px;
	}
}
#myNav,
#openNav {
	display: none;
}
@media screen and (max-width: 1080px) {
	.container {
	    max-width: 800px;
	}
	header nav {
		display: none;
	}
	#myNav {
		display: inline-block;
		float: right;
		color: #fff;
		line-height: 45px;
	}
	#openNav {
	    margin-top: 5px;
	    margin-right: 1px;
	    font-size: 45px;
	    color: #71bf44;
	    float: right;
	    display: inline-block;
	}
	.frase {
	    top: 100px;
	}
}
@media screen and (max-width: 1024px) {
	.frase {
	    top: 80px;
	}
		.frase p {
		    top: 10px;
		    width: 80%;
		}
}
.backMobile {
	display: none;
}
@media screen and (max-width: 980px) {
	header {
	    margin-top: 0px;
	}
	.frase {
	    position: relative;
	    display: block;
	    width: 100%;
	    top: 0px;
	    height: auto;
	    padding: 50px 0px;
	}
		.frase p {
		    width: 100%;
		    text-align: center;
		    position: relative;
		    padding: 0;
		    top: 0;
		    margin: 0;
		}
	.col48 {
	    width: 100%;
	    display: block;
	    float: none;
	    text-align: center;
	}
	.nosotros {
	    margin-top: 0px;
	}
		.nosotros blockquote {
		    border-left: 0px;
		    padding-left: 0px;
		}
	.videoWrapper {
		display: none;
	}
	.backMobile {
	    display: block;
	    background-image: url(imagenes/backMobile.jpg);
	    background-position: top;
	    background-repeat: no-repeat;
	    background-size: 100%;
	    width: 100%;
	    height: 400px;
	}
}
@media screen and (max-width: 840px) {
	.backMobile {
	    background-position: left;
	}
	.container {
		display: block;
		position: relative;
		margin: 0 auto;
		width: 90%;
	    max-width: none;
	}
	.clientes img {
	    max-width: 120px;
	}
	.panel {
	    padding: 0px 5px;
	}
	.imgChica {
	    width: 100%;
	    max-width: 50px !important;
	}
}
@media screen and (max-width: 550px) {
	header {
	    margin-top: -60px;
	}
	.accordion {
		text-align: left;
		font-weight: 15px;
	}
	.backMobile {
	    display: block;
	    background-image: url(imagenes/backMobile.jpg);
	    background-position: top;
	    background-repeat: no-repeat;
	    background-size: cover;
	    width: 100%;
	    height: 550px;
	    margin-top: 60px;
	}
}